﻿/**
 * Typeahead
 * MIT License
 */
.twitter-typeahead {
  display: inline-block;
  width: 160px;
}
.twitter-typeahead .tt-input,
.twitter-typeahead .tt-hint {
  padding: 6px 12px;
  margin: -4px;
  width: 100% !important;
  height: 32px;
  vertical-align: middle;
  -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.twitter-typeahead .tt-hint {
  z-index: 1;
  color: #a1a1a1;
}
.twitter-typeahead .tt-input {
  z-index: 2;
}
.tt-dropdown-menu {
  margin-top: 2px;
  padding: 5px 0;
  min-width: 160px;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  background-color: #fff;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.tt-suggestion {
  display: block;
  padding: 3px 20px;
}
.tt-suggestion.tt-cursor {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background-color: #35a6f1;
  cursor: pointer;
}
.tt-suggestion p {
  margin: 0;
  white-space: nowrap !important;
}